Support » Plugin: WordPress Related Posts » "Please upgrade the plugin to use search" Error

Viewing 9 replies - 1 through 9 (of 9 total)
  • Hey!

    Have you also successfully activated it, as well as turned it on (the statistics), after you installed it? Would you please be so kind and send us a screenshot of your plugin settings, so that we could have a closer look at it (if possible)?

    The thing is, we just fixed this error message from appearing in our latest version. But as it seems, you are still getting it, which is strange. In any case, this shouldn’t be appearing if you’re plugin is activated & turned on (in other words, if the stats are turned on).

    Let me know what’s up with your plugin settings and we’ll do our best to help you out! Take care & I’m looking forward to your reply!

    Best,
    Silvo

    I am having the same issue.

    Where does it say that Statistics have to be turned on for this feature to work?

    Well, all these features are very intervened, but the statistics are automatically turned on after you click on that ‘Turn On’ button, just after you activate our plugin.

    May I ask you if your plugin is upgraded to the latest version? Which version of your WP Dashboard are you blogging on? Has this message started to appear just recently or was it there the whole time, since you installed the plugin? Did you have any problems while installing it?

    Let me know what’s up and I’ll do my best to help you out! Take care & I’m looking forward to your reply!

    Best,
    Silvo

    Hi,

    I don’t remember a “Turn On” button when I activated. I don’t see any buttons now, either. The only thing I see is a little checkbox at the bottom of the Settings page that says “Turn statistics on*”. Right now it is off, since I don’t need statistics.

    Are you saying that I need to check that box in order to edit the related posts?

    I believe I am using the newest version (2.9) with WordPress 3.6.1.

    I just started seeing this message—but before the latest version I wasn’t even able to open the “Edit Related Posts” window (so I have no way of knowing if it would have shown up before). I think there was a Javascript error or something preventing the modal from appearing.

    Thanks for your help!

    Hey, thanks for your detailed feedback, much appreciated!

    Hmm, this seems a bit weird, especially if your plugin is updated to the latest version. The ‘Edit Related Posts’ button shouldn’t be appearing at all, if your stats are turned off (afraid those two features cannot work without each other).

    Would you please be so kind and turn your stats on for a moment, just to see if that error message is still appearing over there? Would love to know if the problem is persistent or not, if that’s OK with you.

    Thanks for all of your help and please do let me know if you have any more questions what-so-ever — I’ll do my best to help you out!

    Take care & have a nice day!

    Best,
    Silvo

    After turning statistics on that seemed to have worked. Thank you

    Glad I could be of any help, really! 🙂

    As always — if you have any questions or if you stumble upon any problems, do not hesitate to let us know! We’ll gladly help!

    Take care & have a nice day!

    Best,
    Silvo

    I turned on statistics, and now it seems to work.

    I don’t ever remember reading, though, that statistics need to be turned in order for Edit Related Posts to work. You might want to add that somewhere.

    Thanks

    Hey, will definitely add this to our description somewhere! And big thanks for the heads up on this, much appreciated!

    As always — if you have any questions or if you stumble upon any problems, do not hesitate to let me know! I’ll gladly help!

    Take care & have a nice day!

    Best,
    Silvo

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘"Please upgrade the plugin to use search" Error’ is closed to new replies.